.card {
  border-bottom-width: 2px;
  padding: 0;
  /* display: flex;
  flex-wrap: wrap;
  position: fixed; */
  background-color: white;
  z-index: 999;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}

@media (max-width: 1280px) {
  .card {
    grid-template-columns: repeat(2, 1fr);
  }
}

.carditem {
  width: 100%;
  padding: 0.25rem;
}

.carditem:hover {
  background-color: rgba(243, 244, 246, 1);
}

.card .selected {
  background-color: rgba(107, 114, 128, 1);
}

.cardcontent {
  display: flex;
  margin-top: 1rem;
  margin-bottom: 1rem;
  height: 2.75rem;
  margin-right: 0.75rem;
}

.cardtitle {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 600;
  color: rgba(17, 24, 39, 1);
}

.cardtitleselected {
  color: white;
}

.cardtext {
  font-size: 0.70rem;
  line-height: 1rem;
  color: rgba(75, 85, 99, 1);
}

.cardtextselected {
  color: rgba(229, 231, 235, 1);
}

.cardimg {
  width: 3rem;
  height: 3rem;
  border-radius: 0.25rem;
  padding: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem; 
}
/* 
@media (min-width: 640px) {
  .carditem {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .carditem {
    width: 33.333333%;
  }
}

@media (min-width: 1024px) {
  .carditem {
    width: 25%;
  }
}

@media (min-width: 1280px) {
  .carditem {
    width: 16.666667%;
  }
} */

/* CardType */

.cartype {
  width: 100%;
  padding: 0.25rem;
}

.cardtypeselected {
  background-color: rgba(107, 114, 128, 1);
}

@media (min-width: 640px) {
  .cartype {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .cartype {
    width: 33.333333%;
  }
}

@media (min-width: 1024px) {
  .cartype {
    width: 25%;
  }
}

@media (min-width: 1280px) {
  .cartype {
    width: 16.666667%;
  }
}

.carddiv {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.cardp {
  font-weight: 600;
  line-height: 1;
  color: rgba(17, 24, 39, 1);
}

.cardpselected {
  color: white;
}

.cardp2 {
  font-size: 0.75rem;
  line-height: 1rem;
  color: rgba(75, 85, 99, 1);
}

@media (max-width: 1280px) {
  .cardp2 {
    font-size: 0.75rem;
    line-height: 1rem;
  }
}

@media (max-width: 1600px) {
  .cardp2 {
    margin-top: 0.2rem;
    font-size: 0.6rem;
    line-height: 0.5rem;
  }
}

.cardp2selected {
  color: rgba(229, 231, 235, 1);
}